/* License: https://pagecdn.io/lib/easyfonts/license/source-sans-pro.txt */
/* License: https://github.com/google/fonts#licensing */

@font-face{font-display:swap;font-family:'source sans pro';font-style:italic;src:url(../fonts/source-sans-pro-400i.ttf)}
@font-face{font-display:swap;font-family:'source sans pro';font-style:italic;font-weight:200;src:url(../fonts/source-sans-pro-200i.ttf)}
@font-face{font-display:swap;font-family:'source sans pro';font-style:italic;font-weight:300;src:url(../fonts/source-sans-pro-300i.ttf)}
@font-face{font-display:swap;font-family:'source sans pro';src:url(../fonts/source-sans-pro-400.ttf)}
@font-face{font-display:swap;font-family:'source sans pro';font-weight:200;src:url(../fonts/source-sans-pro-200.ttf)}
@font-face{font-display:swap;font-family:'source sans pro';font-style:italic;font-weight:600;src:url(../fonts/source-sans-pro-600i.ttf)}
@font-face{font-display:swap;font-family:'source sans pro';font-style:italic;font-weight:700;src:url(../fonts/source-sans-pro-700i.ttf)}
@font-face{font-display:swap;font-family:'source sans pro';font-weight:900;src:url(../fonts/source-sans-pro-900.ttf)}
@font-face{font-display:swap;font-family:'source sans pro';font-style:italic;font-weight:900;src:url(../fonts/source-sans-pro-900i.ttf)}
@font-face{font-display:swap;font-family:'source sans pro';font-weight:600;src:url(../fonts/source-sans-pro-600.ttf)}
@font-face{font-display:swap;font-family:'source sans pro';font-weight:700;src:url(../fonts/source-sans-pro-700.ttf)}
@font-face{font-display:swap;font-family:'source sans pro';font-weight:300;src:url(../fonts/source-sans-pro-300.ttf)}


.font-source-sans-pro{font-family:'source sans pro'}
.w400i{font-weight:400;font-style:italic}
.w200i{font-weight:200;font-style:italic}
.w300i{font-weight:300;font-style:italic}
.w400{font-weight:400;font-style:normal}
.w200{font-weight:200;font-style:normal}
.w600i{font-weight:600;font-style:italic}
.w700i{font-weight:700;font-style:italic}
.w900{font-weight:900;font-style:normal}
.w900i{font-weight:900;font-style:italic}
.w600{font-weight:600;font-style:normal}
.w700{font-weight:700;font-style:normal}
.w300{font-weight:300;font-style:normal}